Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
Applied mobile skin fixes
Show mobile-only things
 
Line 93: Line 93:
}
}


h2, h3 {
h2,
h3 {
     font-weight: var(--font-weight-normal);
     font-weight: var(--font-weight-normal);
}
/* Show mobile-only things on mobile (hidden in [[MediaWiki:Common.css]]) */
.mobileHide,
.mobile-only,
.no-desktop {
    display: block;
}
}


/* Remove identation of lists inside wikitables and portable infoboxes */
/* Remove identation of lists inside wikitables and portable infoboxes */
.wikitable, .portable-infobox {
.wikitable,
.portable-infobox {
     ol, ul {
     ol, ul {
     margin-top: 0;
     margin-top: 0;